      subroutine hec_ter
c
c global termination
c
      implicit none
c
c data io termination
c
      call hec_io_ter
c
      print *,' *** global termination done'
c
      print *,' *** hec_adc program normal termination'
      stop
      end

      
